/* components like contextBox, ...
---------------------------------------------------------------------------------------------------------*/

#media-center { margin: 0 10px; }

.sitemap_lvl1 { font-weight: bold; padding: 0; margin: 0 0 5px 10px; }
.sitemap_lvl2 { padding: 0; margin: 0 0 5px 20px; }
.sitemap_lvl3 { padding: 0; margin: 0 0 5px 30px; }
.sitemap_lvl4 { padding: 0; margin: 0 0 5px 40px; }



/* contextBox (main-page)
---------------------------------------------------------------------------------------------------------*/
div.contextBox            { margin:0px 0 5px 0; padding:6px 0 5px 0; }
div.contextBox h3         { border-bottom:1px solid #e6e6e6; font-size:11px; line-height: 13px; font-weight:normal; margin:0 0 7px 0 !important; padding:0 0 5px 0 !important; }
div.contextBox ul         { padding:0 !important; }
div.contextBox li         { line-height:14px; }
div.contextBox a          { margin:3px 0 0 0; width:140px; display:block; padding:0; font-size:11px;  }
div.contextBox a:link     { color:#666666; }
div.contextBox a:visited  { color:#666666; }
div.contextBox a:hover    { text-decoration:underline; }
div.contextBox p          { font-size:11px; line-height: 13px; font-weight:normal; margin:0 !important; padding:0 !important; }
div.linkit a		  { margin:3px 0 0 0; width:140px; display:block; background:url(/fileadmin/template/general_assets/icons/icon_linklist_kontext.gif) no-repeat 0 2px; padding:0 0 0 15px; font-size:11px; font-weight: bold;  }

.tkStoryPlayerExternLink  { background: none repeat scroll 0 0 transparent; padding: 1px 0 2px; }



/* base search form
---------------------------------------------------------------------------------------------------------*/
div#baseSearchForm                     { padding:10px 0 0 0;background:#F2F2F2; }
div#baseSearchForm div.inner           { margin:2px 0 0 0; padding:4px 10px 6px 10px; }
div#baseSearchForm form                { padding:5px 0 0 0;}
div#baseSearchForm table               { margin:2px 0 5px 0; }
div#baseSearchForm table td            { margin:0; padding:2px 0 2px 0; }
div#baseSearchForm table input.radio   { margin:0 4px 0 0; padding:0; border:0; height:14px; }
div#baseSearchForm table label         { margin:0 0 2px 0; padding:0; font-size:11px; }
div#baseSearchForm input#prename       { padding:1.5px; width:137px;  }
.tx-indexedsearch		       { margin: 0 10px; }


/* start-page
---------------------------------------------------------------------------------------------------------*/
h2.homeHeadline
{
  border-bottom:1px solid #E6E6E6;
  border-top:1px solid #E6E6E6;
  font-size:13px;
  margin-bottom:6px;
  margin-top:0pt;
  padding:3px 10px;
}

/* lists
---------------------------------------------------------------------------------------------------------*/
ul
{
  color:#333333;
  font-size:12px;
  padding:0 10px 7px 10px;
}

/*
div#content ul
{
  color:#333333;
  font-size:12px;
  padding:0 10px 7px 20px;
}
*/

ul.specialList
{
  list-style-image:url(/fileadmin/template/general_assets/icons/icon_linklist_kontext.gif);
  line-height:16px;
  color:#333333;
  font-size:13px;
  padding: 0 10px 7px 30px;
}

ul.specialList li
{
  padding: 3px 0 3px 0;
}







ul.linklist li a
{
  background:transparent url(/fileadmin/template/general_assets/icons/icon_linklist.gif) no-repeat 0 3px;
  display:block;
  width:310px;
  margin:0 0 3px 0;
  padding:0 0 0 14px;
  color:#2269B6;
}


/* inline pictures
---------------------------------------------------------------------------------------------------------*/
div.editorial 
{
  background:#F8F8F8 none repeat scroll 0%;
  margin-bottom:10px;
  width:470px;
  padding:10px;
}
div.editorial img {
  border:0;
  float:left;
  padding: 0 10px 0 0;
  width:175px;
}
div.editorial p { 
  float:left;
  font-size:12px !important;
  line-height:15px !important;
  padding:0px !important;
  width:185px;
}


/* contact-table
---------------------------------------------------------------------------------------------------------*/
.tableContact               { width:100%; color: #333; font-size:12px; line-height:15px; }
.tableContact td            { border-top: 1px solid #E6E6E6; background-color: #fff; padding:15px 10px 20px 10px; vertical-align: top; }
.tableContact th            { padding:15px 10px 5px 10px; vertical-align:top; }
.tableContact td.bold       { width:100px; font-weight:bold; }
.tableContact td.data       { width:215px; }
.tableContact td.picture    { width:175px; }
.tableContact td.first      { width:140px; font-weight:bold; }
.tableContact td.second     { width:210px; }
.tableContact address       { font-style:normal; font-size:12px; line-height:15px; padding:0; }
.tableContact img           { float:right; }
.tableContact tr            { clear:both; }
.tableContact thead td      { font-weight:bold; padding:5px 10px; border-top:none; }
.tableContact thead td span { font-weight:normal; }


/* download-table
---------------------------------------------------------------------------------------------------------*/
.tableDownload                 { width: 490px; color: #333; background-color: #F8F8F8; margin-bottom:10px; }
.tableDownload td              { border-bottom: 1px solid #E6E6E6; font-size:12px; vertical-align:middle; padding:4px 10px; }
.tableDownload td.downloadLink { width:100px; }
.tableDownload thead td        { border-top: 1px solid #E6E6E6; border-bottom: 1px solid #E6E6E6; font-weight:bold; background-color: #fff; padding: 6px 10px; }
.tableDownload tfoot td        { border-bottom:none; background:#fff; font-size:11px; }
.tableDownload td a            { padding:2px 0 2px 16px; display:block; text-decoration:none; background: url("/fileadmin/template/general_assets/icons/icon_disc.gif") 0 3px no-repeat; }
.tableDownload td a.mpLink     { background: url("/fileadmin/template/general_assets/icons/mp_link.gif") 0 3px no-repeat !important; }
.tableDownload td a:hover      { text-decoration:underline; }


/* printer friendly version and top link (bottom of content area)
---------------------------------------------------------------------------------------------------------*/
ul#pageService { clear:both; margin:10px 0 0 0; padding:0 0 0 0; list-style-type:none; }
ul#pageService li { display:inline; }
ul#pageService li a.top, ul#pageService li a.print { display:inline; float:left; margin-top:14px; }
ul#pageService li a.top { margin-right:8px; }


a.top, a.print                  { padding-left:14px; text-decoration:none; display:block; }
a.top:hover, a.print:hover      { text-decoration:underline; }
a.top:visited, a.print:visited  { color:#2269B6; }
a.top                           { background: url("/fileadmin/template/general_assets/icons/icon_toplink.gif") no-repeat left center; font-size:11px; }
a.print                         { background: url("/fileadmin/template/general_assets/icons/icon_square.gif") no-repeat left center; font-size:11px; }
    

/* storyplayer extern linkholder context
---------------------------------------------------------------------------------------------------------*/
#tkStoryPlayerExternLinkHolder .tkStoryPlayerExternLink { background: none repeat scroll 0 0 transparent; padding: 1px 0 2px; }
#tkStoryPlayerExternLinkHolder ul li a.tkStoryPlayerExternLink {  background:url(/fileadmin/template/general_assets/icons/icon_linklist_kontext.gif) no-repeat 0 2px; padding:0 0 0 15px; }

